Subject: [lojban] Re: enlighten

From: Robin Turner <[email-masked]>
Date: Fri, 18 Oct 2002 19:22:17 +0300

[email-masked] wrote:
> In a message dated 10/18/2002 5:27:39 AM Central Daylight Time, 
> [email-masked] writes:
> 
> <<
> 
>> One possibility would be to concentrate on the perceived loss of ego in
>> such states of consciousness. "nalse'i menli" perhaps?
> 
> 
> >>
> Well yes, except for the major schools which claim that what they 
> achieve is maximization of the ego -- "I embrace the universe" cases. 
> Maybe "loss of the false ego" but even this is not universal among such 
> schools (and, of course, we may be talking about two or twenty different 
> things, though, since Stace and [draw blank though I took classes from 
> him, as I did from Stace], the view seems to have come back to "the same 
> experiences through different lenses" school.) 

Well in that case we need to coin different lujvo for the states 
referred to by different schools according to how _they_ see the sates, 
then we can start having nice arguments like

le nalse'i menli na'e nalse'i

robin.tr